package main

import (
    "log"
    "net/http"
)

func main() {
    http.HandleFunc("/", route)
    generateTmpl()
    if err := http.ListenAndServe(":3000", nil); err != nil {
        log.Fatal(err)
    }
}
